<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>マイページ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container-fuild">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center">
            <h1>マイページ</h1>
        </div>
        <div class="row">
            <nav class="col-md-3 d-md-block bg-light sidebar">
                <div class="sidebar-sticky">
                    <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                        <span>会員メニュー</span>

                    </h6>
                    <ul class="nav flex-column md-2">
                        <!--
                        <li class="nav-item">
                            　　<a class="nav-link" href="store-list.html">店舗検索</a>
                        </li>
-->
                        <li class="nav-item">
                            　　<a class="nav-link" href="user-detail.html">プロフィール</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="inquiry.html">お問い合わせ</a>
                        </li>

                    </ul>

                    <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                        <span>お気に入り</span>

                    </h6>
                    <ul class="nav flex-column md-2">
                        <li class="nav-item">
                            　　<a class="nav-link" href="store-detail.html">スーパーセブン</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="store-detail.html">グランパ</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="store-detail.html">オークラ</a>
                        </li>
                    </ul>
                </div>
            </nav>


            <main role="main" class="col-md-9 ml-sm-auto">
                <div class="justify-content-center">
                    <div class="card col-10 shadow-sm my-3">
                        <a class="nav-link" href="lottery-result.html">
                            <div class="card-body text-center">
                                <h3>入場券</h3>
                            </div>
                        </a>

                    </div>
                    <div class="card col-10 shadow-sm my-3">
                        <a class="nav-link" href="store-list.html">
                            <div class="card-body text-center">
                                <h3>お店を探す</h3>
                            </div>
                        </a>

                    </div>
                </div>
                <!--
                <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">

                    <div class="lottery-result">
                        <a href="lottery-result.html">
                            <img class="mypage-img" src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png" height="128" width="128"><br>
                            <div class="text-center">
                                <h3>スーパーセブン</h3>
                                <h1><span class="text-danger">７７７</span>番</h1>
                            </div>
                        </a>
                    </div>

                </div>
-->

            </main>

        </div>
    </div>
</body>

</html>
